cls
rename *.voc *.nrm
rename *.cav *.voc

rename User.con user.att

@echo off
echo Veuillez Choisir votre version de Duke 3D
echo.
echo  1- Duke Nukem 3D
echo.
echo  2- Duke Nukem 3D + Plutonium Pack (aka Atomic Edition) 
Choice /C:12 /n /S Votre choix :
if errorlevel 1 goto Norm
if errorlevel 2 goto Atom

:Norm
rename user.old user.con
echo.
echo 	Vous avez installe Duke Nukem Trop laid avec succes
echo 	Tapez Duke3d pour jouer
echo.
echo 		Bon jeu !!!!
echo.
echo.
echo LANCE DUKE3D.EXE ET ECLATE-TOI ! 
echo.
echo 			Pioupiou.

:Atom
Rename user.pp user.con
echo.
echo	Vous avez installe Duke Nukem Delirium avec succes
echo 	Tapez Duke3d pour jouer
echo.
echo 		Bon jeu !!!!
echo.
echo LANCE DUKE3D.EXE ET ECLATE-TOI ! 
echo.
echo 			Pioupiou.
